﻿
/* kalam-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/kalam-v16-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* kalam-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/kalam-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* kalam-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/kalam-v16-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
    margin: 0%;
    font-family: "Dancing Script";
}
h2{
padding: 1em;
	font-family: "Kalam";
}
p {
    padding: 1em;
}

header {
   
    text-align: center;
}

/*aside {
  
}

footer {
   
}

main {
   
}
*/
a {
    text-decoration: none;
}

div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

    div button {
        width: 80%;
        margin: 0.3em;
        align-self: center;
    }

    .flexSideways{
display: flex;
flex-direction: row;
justify-content: space-evenly;
    }

    form{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 3em;
    }

    .buttontype{
       background-color: silver;
       padding: 0.2em 1em;
       border: darkgreen;
       border-style: solid;
       border: 1pt;
       color: darkgreen;
       border-radius: 0.3em;
       margin: 1em;
       
    }